table {
	font-family: Trebuchet MS, Times New Roman, Times, serif;
	font-size: 11px;
	color: #666666;
}

.titleSmall {
	font-family: Trebuchet MS, Times New Roman, Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #74ACC7;

}
.titleBig {
	font-family: Trebuchet MS, Times New Roman, Times, serif;
	font-size: 12pt;
	font-weight: bold;
	color: #74ACC7;
}

a:link {color: #5E9EBD}
a:visited {color: #999999}
a:hover {color: #5E9EBD;}
a:active {color: #5E9EBD;}